Account About Info
curl --request GET \
--url https://api.sorsa.io/v3/about \
--header 'ApiKey: <api-key>'import requests
url = "https://api.sorsa.io/v3/about"
headers = {"ApiKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {ApiKey: '<api-key>'}};
fetch('https://api.sorsa.io/v3/about', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"affiliate_username": "username",
"country": "United States",
"is_blue_verified": true,
"last_username_change_at": "2021-01-01T00:00:00Z",
"premium_start_at": "2021-01-01T00:00:00Z",
"source": "Twitter",
"username_change_count": 1
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Users Data
Account About Info
Returns metadata from the “About” section of a Twitter/X account, including country, total number of username changes, and the date of the most recent change. Identify the user by providing exactly one of: user_link, username, or user_id.
GET
/
about
Account About Info
Authorizations
Query Parameters
Full URL of the user's Twitter/X profile.
Twitter/X handle (without @).
Numeric Twitter/X user ID.
Response
OK
Affiliate username of the account.
Example:
"username"
Country associated with the account.
Example:
"United States"
Whether the account is blue verified.
Example:
true
Date of the most recent username change in ISO 8601 format.
Example:
"2021-01-01T00:00:00Z"
Date of the premium account in ISO 8601 format.
Example:
"2021-01-01T00:00:00Z"
Source of the account.
Example:
"Twitter"
Total number of username changes.
Example:
1
Was this page helpful?